1-888-595-0672[email protected]

Vulnerability in Android

Before versions 5.1.1 LMY49F and 6.0 before 2016-01-01 in Android, the MediaTek misc-sd driver allows attackers to gain privileges via a crafted application aka internal bug 25307013. Please review CVE-2015-6637 for more information.

CVE-2015-6637US-Cert. Department of Homeland Security, 7 Jan. 2016. Web. 14 Jan. 2016.